/**
 * 垃圾袋管理接口
 */
import request from '@/utils/request'
// 入库出库记录查询
export function getBoundList(params) {
  return request({
    url: '/sanitation/wastebin/listPage',
    method: 'get',
    params
  })
}

// 入库
export function inbound(params) {
  return request({
    url: '/sanitation/wastebin/add',
    method: 'post',
    params
  })
}
// 出库
export function outbound(params) {
  return request({
    url: '/sanitation/wastebin/update',
    method: 'post',
    params
  })
}
